# -*- coding: utf-8 -*-

from django.core.exceptions import ValidationError
from django.utils import timezone
from django.utils.translation import gettext_lazy as _


def validate_year(value):
    year = timezone.now().year
    if value < year:
        raise ValidationError(_('not insert passed year'))
